# MEDIA
{% if overlay.config.packages.media %}
# TODO: blender is not ready for trixie
# {% if deb.distribution != "trixie" %}
# - package: blender # 3d modeling
#   live: false
#   binary: true
#   installed: true
# {% endif %}
# TODO: gimp is not ready for trixie
{% if deb.distribution != "trixie" %}
- package: gimp # image editor
  live: false
  binary: true
  installed: true
{% endif %}
- package: inkscape # vector graphics editor
  live: false
  binary: true
  installed: true
- package: handbrake # video converter
  live: false
  binary: true
  installed: true
- package: pitivi # video editor
  live: false
  binary: true
  installed: true
- package: xournalpp # pdf editor
  live: false
  binary: true
  installed: true
{% endif %}

# CLI
{% if overlay.config.packages.cli %}
- apt-file
- aptitude
- bind9-host
- calc
- curl
- dnsutils
- git
- git-lfs
- jq
- make
- net-tools
- pdftk
- psmisc
- tree
- vim
- yq
{% endif %}

# PYTHON
- python3
- python3-pip
- python3-venv
{% if deb.distribution != "bullseye" %}
- pipx
{% endif %}
